Page MenuHomePhabricator

Change name of user preference and update page link
Closed, ResolvedPublic1 Estimated Story Points

Description

Change name of the user preference to: Paragraph-based Edit Conflict Interface
Text: "Enable the Paragraph-based Edit Conflict Interface (https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Paragraph-based_Edit_Conflict_Interface) to resolve edit conflicts"

https://www.mediawiki.org/wiki/Extension:Paragraph-based_Edit_Conflict_Interface/de

German translation: Absatzbasierte Bearbeitungskonflikt-Oberfläche
Text: "Absatzbasierte Bearbeitungskonflikt-Oberfläche (https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Paragraph-based_Edit_Conflict_Interface) aktivieren, um Bearbeitungskonflikte zu lösen"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2020, 9:35 AM
Lena_WMDE renamed this task from Change name of user preference to DRAFT: Change name of user preference and update page link.Jun 10 2020, 12:02 PM
Lena_WMDE updated the task description. (Show Details)
Lena_WMDE set the point value for this task to 1.
Lena_WMDE updated the task description. (Show Details)Jun 10 2020, 2:28 PM
Andrew-WMDE moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2020-06-10 board.

Change 605158 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Change the name of the tool in the user preferences

https://gerrit.wikimedia.org/r/605158

Lena_WMDE updated the task description. (Show Details)Jun 12 2020, 1:51 PM
Lena_WMDE renamed this task from DRAFT: Change name of user preference and update page link to Change name of user preference and update page link.Jun 15 2020, 3:06 PM
Lena_WMDE updated the task description. (Show Details)

Link and translation to German have been updated, this is ready to be picked up again and finalised.

Change 605158 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Change the name of the tool in the user preferences

https://gerrit.wikimedia.org/r/605158

thiemowmde moved this task from Doing to Demo on the WMDE-QWERTY-Sprint-2020-06-10 board.EditedJun 16 2020, 6:21 AM
thiemowmde added a subscriber: thiemowmde.

I updated the German translation at https://translatewiki.net/wiki/MediaWiki:Twocolconflict-preference-enabled/de, but it's not live on https://de.wikipedia.org/wiki/MediaWiki:Twocolconflict-preference-enabled/de yet. This might be a result of the delayed train. I hope it's live tomorrow.

awight added a subscriber: awight.

(Changing the tags to reflect that translations become available c. 23 June.)

Change 606763 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/TwoColConflict@master] Rename to "paragraph-based" in more places

https://gerrit.wikimedia.org/r/606763

Change 606763 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Rename to "paragraph-based" in more places

https://gerrit.wikimedia.org/r/606763

Change 606947 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/TwoColConflict@master] Rename extension to "Paragraph-based Edit Conflict"

https://gerrit.wikimedia.org/r/606947

Change 606947 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Rename extension to "Paragraph-based Edit Conflict"

https://gerrit.wikimedia.org/r/606947

awight closed this task as Resolved.Jun 23 2020, 11:41 AM
awight moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-06-10 board.